#glltt {
  position: fixed;  
  background-color: blue;
  top: 0px;                                 
  left: 0px;                                  
  width: 100%;                         
  z-index: 5000;
}

/* Formateamos el label que servirá de contenedor */
	.switch {
	  position: relative;
	  display: inline-block;
	  width: 60px;
	  height: 24px;
	}
	 
	/* Ocultamos el checkbox html */
	.switch input {
	  display:none;
	}
	 
	/* Formateamos la caja del interruptor sobre la cual se deslizará la perilla de control o slider */
	.slider {
	  position: absolute;
	  cursor: pointer;
	  top: 0;
	  left: 0;
	  right: 0;
	  bottom: 0;
	  background-color: #ccc;
	  -webkit-transition: .4s;
	  transition: .4s;
	}
	 
	/* Pintamos la perilla de control o slider usando el selector before */
	.slider:before {
	  position: absolute;
	  content: "";
	  height: 16px;
	  width: 16px;
	  left: 4px;
	  bottom: 4px;
	  background-color: white;
	  -webkit-transition: .4s;
	  transition: .4s;
	}
	 
	/* Cambiamos el color de fondo cuando el checkbox esta activado */
	input:checked + .slider {
	  background-color: #90EE90;
	}
	 
	/* Deslizamos el slider a la derecha cuando el checkbox esta activado */ 
	input:checked + .slider:before {
	  -webkit-transform: translateX(36px);
	  -ms-transform: translateX(36px);
	  transform: translateX(36px);
	}
	
	span {
	  color: navy;
	}
	
	a:link, a:visited, a:active {
	  text-decoration: none;
	  color: navy;
	}
		 
	/* Aplicamos efecto de bordes redondeados en slider y en el fondo del slider */
	.slider.round {
	  border-radius: 24px;
	}
	 
	.slider.round:before {
	  border-radius: 50%;
	}